<?php
$copyright = 'Candy CBT';

define("VERSI", "2.9.4");
define("REVISI", "2");
define("APLIKASI", "E-Ujian");
define("NAMA_DATABASE", "sekr2722_dbeujian");
define("VERSI_DB", "2.9.4");
define("BASEPATH", "cbtcandy");
